.tw-fixed{
  position: fixed !important
}

.tw-absolute{
  position: absolute !important
}

.tw-relative{
  position: relative !important
}

.tw-inset-0{
  inset: 0px !important
}

.tw-bottom-10{
  bottom: 2.5rem !important
}

.tw-left-0{
  left: 0px !important
}

.tw-right-5{
  right: 1.25rem !important
}

.tw-right-\[2px\]{
  right: 2px !important
}

.tw-top-0{
  top: 0px !important
}

.tw-top-16{
  top: 4rem !important
}

.tw-top-\[10vh\]{
  top: 10vh !important
}

.tw-top-\[2px\]{
  top: 2px !important
}

.tw-z-0{
  z-index: 0 !important
}

.tw-z-10{
  z-index: 10 !important
}

.tw-z-20{
  z-index: 20 !important
}

.tw-z-\[1000\]{
  z-index: 1000 !important
}

.tw-z-\[100\]{
  z-index: 100 !important
}

.tw-z-\[10\]{
  z-index: 10 !important
}

.tw-z-\[20\]{
  z-index: 20 !important
}

.tw-z-\[30\]{
  z-index: 30 !important
}

.tw-z-\[5000\]{
  z-index: 5000 !important
}

.tw-z-\[500\]{
  z-index: 500 !important
}

.tw-mx-auto{
  margin-left: auto !important;
  margin-right: auto !important
}

.tw-mb-16{
  margin-bottom: 4rem !important
}

.tw-mb-3{
  margin-bottom: 0.75rem !important
}

.tw-mb-4{
  margin-bottom: 1rem !important
}

.tw-mb-6{
  margin-bottom: 1.5rem !important
}

.tw-mb-8{
  margin-bottom: 2rem !important
}

.tw-me-auto{
  margin-inline-end: auto !important
}

.tw-mr-4{
  margin-right: 1rem !important
}

.tw-ms-auto{
  margin-inline-start: auto !important
}

.tw-mt-1{
  margin-top: 0.25rem !important
}

.tw-mt-16{
  margin-top: 4rem !important
}

.tw-mt-2{
  margin-top: 0.5rem !important
}

.tw-mt-3{
  margin-top: 0.75rem !important
}

.tw-mt-4{
  margin-top: 1rem !important
}

.tw-mt-8{
  margin-top: 2rem !important
}

.tw-mt-\[2rem\]{
  margin-top: 2rem !important
}

.tw-mt-\[35vh\]{
  margin-top: 35vh !important
}

.tw-mt-\[20vh\]{
  margin-top: 20vh !important
}

.tw-block{
  display: block !important
}

.tw-flex{
  display: flex !important
}

.tw-grid{
  display: grid !important
}

.tw-hidden{
  display: none !important
}

.tw-h-8{
  height: 2rem !important
}

.tw-h-\[100h\]{
  height: 100h !important
}

.tw-h-\[100vh\]{
  height: 100vh !important
}

.tw-h-\[256px\]{
  height: 256px !important
}

.tw-h-\[30vh\]{
  height: 30vh !important
}

.tw-h-\[32px\]{
  height: 32px !important
}

.tw-h-\[40vh\]{
  height: 40vh !important
}

.tw-h-\[480px\]{
  height: 480px !important
}

.tw-h-\[48px\]{
  height: 48px !important
}

.tw-h-\[50vh\]{
  height: 50vh !important
}

.tw-h-\[60vh\]{
  height: 60vh !important
}

.tw-h-\[70vh\]{
  height: 70vh !important
}

.tw-h-\[80vh\]{
  height: 80vh !important
}

.tw-h-fit{
  height: -moz-fit-content !important;
  height: fit-content !important
}

.tw-h-full{
  height: 100% !important
}

.tw-min-h-\[100vh\]{
  min-height: 100vh !important
}

.tw-min-h-\[300px\]{
  min-height: 300px !important
}

.tw-min-h-\[60vh\]{
  min-height: 60vh !important
}

.tw-min-h-screen{
  min-height: 100vh !important
}

.tw-w-8{
  width: 2rem !important
}

.tw-w-\[32px\]{
  width: 32px !important
}

.tw-w-\[400px\]{
  width: 400px !important
}

.tw-w-\[48px\]{
  width: 48px !important
}

.tw-w-fit{
  width: -moz-fit-content !important;
  width: fit-content !important
}

.tw-w-full{
  width: 100% !important
}

.tw-max-w-2xl{
  max-width: 42rem !important
}

.tw-max-w-3xl{
  max-width: 48rem !important
}

.tw-max-w-4xl{
  max-width: 56rem !important
}

.tw-translate-y-10{
  --tw-translate-y: 2.5rem !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important
}

@keyframes tw-spin{
  to{
    transform: rotate(360deg)
  }
}

.tw-animate-spin{
  animation: tw-spin 1s linear infinite !important
}

.tw-cursor-pointer{
  cursor: pointer !important
}

.tw-list-none{
  list-style-type: none !important
}

.tw-flex-row{
  flex-direction: row !important
}

.tw-flex-col{
  flex-direction: column !important
}

.tw-items-center{
  align-items: center !important
}

.tw-justify-end{
  justify-content: flex-end !important
}

.tw-justify-center{
  justify-content: center !important
}

.tw-gap-6{
  gap: 1.5rem !important
}

.tw-space-x-3 > :not([hidden]) ~ :not([hidden]){
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(0.75rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(0.75rem * calc(1 - var(--tw-space-x-reverse))) !important
}

.tw-space-x-4 > :not([hidden]) ~ :not([hidden]){
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(1rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse))) !important
}

.tw-space-y-2 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse)) !important
}

.tw-space-y-5 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(1.25rem * var(--tw-space-y-reverse)) !important
}

.tw-space-y-6 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse)) !important
}

.tw-overflow-hidden{
  overflow: hidden !important
}

.tw-text-balance{
  text-wrap: balance !important
}

.tw-rounded-2xl{
  border-radius: 1rem !important
}

.tw-rounded-\[160px\]{
  border-radius: 160px !important
}

.tw-rounded-full{
  border-radius: 9999px !important
}

.tw-rounded-lg{
  border-radius: 0.5rem !important
}

.tw-rounded-md{
  border-radius: 0.375rem !important
}

.tw-rounded-sm{
  border-radius: 0.125rem !important
}

.tw-rounded-xl{
  border-radius: 0.75rem !important
}

.tw-rounded-t-2xl{
  border-top-left-radius: 1rem !important;
  border-top-right-radius: 1rem !important
}

.tw-border-0{
  border-width: 0px !important
}

.tw-border-2{
  border-width: 2px !important
}

.tw-border-\[2px\]{
  border-width: 2px !important
}

.tw-border-b{
  border-bottom-width: 1px !important
}

.tw-border-b-2{
  border-bottom-width: 2px !important
}

.tw-border-b-4{
  border-bottom-width: 4px !important
}

.tw-border-t-2{
  border-top-width: 2px !important
}

.tw-border-solid{
  border-style: solid !important
}

.tw-border-black{
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1)) !important
}

.tw-border-boston-blue{
  border-color: var(--boston-blue) !important
}

.tw-border-gray-200{
  --tw-border-opacity: 1 !important;
  border-color: rgb(229 231 235 / var(--tw-border-opacity, 1)) !important
}

.tw-border-gray-300{
  --tw-border-opacity: 1 !important;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1)) !important
}

.tw-border-gray-600{
  --tw-border-opacity: 1 !important;
  border-color: rgb(75 85 99 / var(--tw-border-opacity, 1)) !important
}

.tw-border-gray-700{
  --tw-border-opacity: 1 !important;
  border-color: rgb(55 65 81 / var(--tw-border-opacity, 1)) !important
}

.tw-border-roti{
  border-color: var(--roti) !important
}

.tw-border-transparent{
  border-color: transparent !important
}

.tw-bg-\[\#1c1c1c\]{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(28 28 28 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-black\/25{
  background-color: rgb(0 0 0 / 0.25) !important
}

.tw-bg-black\/30{
  background-color: rgb(0 0 0 / 0.3) !important
}

.tw-bg-blue-950{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(23 37 84 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-boston-blue{
  background-color: var(--boston-blue) !important
}

.tw-bg-gray-100{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-gray-200{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-gray-50{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-green-600{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(22 163 74 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-green-700{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(21 128 61 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-green-800{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(22 101 52 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-red-700{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(185 28 28 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-transparent{
  background-color: transparent !important
}

.tw-bg-white{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-white\/50{
  background-color: rgb(255 255 255 / 0.5) !important
}

.tw-bg-white\/80{
  background-color: rgb(255 255 255 / 0.8) !important
}

.tw-bg-black\/40{
  background-color: rgb(0 0 0 / 0.4) !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/5-tonne-truck\.jpg\'\)\]{
  background-image: url('/static/heroImages/5-tonne-truck.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/ceo-office\.jpg\'\)\]{
  background-image: url('/static/heroImages/ceo-office.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/hero-1-min\.jpg\'\)\]{
  background-image: url('/static/heroImages/hero-1-min.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/hero-10\.jpg\'\)\]{
  background-image: url('/static/heroImages/hero-10.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/hero-11-min\.jpg\'\)\]{
  background-image: url('/static/heroImages/hero-11-min.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/main-office-1\.jpg\'\)\]{
  background-image: url('/static/heroImages/main-office-1.jpg') !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/main-office-layout\.jpg\'\)\]{
  background-image: url('/static/heroImages/main-office-layout.jpg') !important
}

.tw-bg-gradient-to-r{
  background-image: linear-gradient(to right, var(--tw-gradient-stops)) !important
}

.tw-bg-\[url\(\'\/static\/heroImages\/hero-2-min\.jpg\'\)\]{
  background-image: url('/static/heroImages/hero-2-min.jpg') !important
}

.tw-from-boston-blue{
  --tw-gradient-from: var(--boston-blue) var(--tw-gradient-from-position) !important;
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position) !important;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important
}

.tw-to-roti{
  --tw-gradient-to: var(--roti) var(--tw-gradient-to-position) !important
}

.tw-bg-cover{
  background-size: cover !important
}

.tw-bg-center{
  background-position: center !important
}

.tw-bg-no-repeat{
  background-repeat: no-repeat !important
}

.tw-p-2{
  padding: 0.5rem !important
}

.tw-p-4{
  padding: 1rem !important
}

.tw-p-6{
  padding: 1.5rem !important
}

.tw-p-8{
  padding: 2rem !important
}

.tw-p-\[2px\]{
  padding: 2px !important
}

.tw-px-2{
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important
}

.tw-px-4{
  padding-left: 1rem !important;
  padding-right: 1rem !important
}

.tw-px-5{
  padding-left: 1.25rem !important;
  padding-right: 1.25rem !important
}

.tw-px-6{
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important
}

.tw-py-1{
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important
}

.tw-py-12{
  padding-top: 3rem !important;
  padding-bottom: 3rem !important
}

.tw-py-16{
  padding-top: 4rem !important;
  padding-bottom: 4rem !important
}

.tw-py-2{
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important
}

.tw-py-3{
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important
}

.tw-py-4{
  padding-top: 1rem !important;
  padding-bottom: 1rem !important
}

.tw-py-6{
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important
}

.tw-py-8{
  padding-top: 2rem !important;
  padding-bottom: 2rem !important
}

.tw-pb-2{
  padding-bottom: 0.5rem !important
}

.tw-pb-4{
  padding-bottom: 1rem !important
}

.tw-pb-6{
  padding-bottom: 1.5rem !important
}

.tw-pb-8{
  padding-bottom: 2rem !important
}

.tw-pl-0{
  padding-left: 0px !important
}

.tw-pl-2{
  padding-left: 0.5rem !important
}

.tw-pl-8{
  padding-left: 2rem !important
}

.tw-pr-0{
  padding-right: 0px !important
}

.tw-pr-2{
  padding-right: 0.5rem !important
}

.tw-pt-10{
  padding-top: 2.5rem !important
}

.tw-pt-2{
  padding-top: 0.5rem !important
}

.tw-pt-20{
  padding-top: 5rem !important
}

.tw-pt-4{
  padding-top: 1rem !important
}

.tw-pt-8{
  padding-top: 2rem !important
}

.tw-pt-\[40vh\]{
  padding-top: 40vh !important
}

.tw-pt-\[5vh\]{
  padding-top: 5vh !important
}

.tw-pt-\[7rem\]{
  padding-top: 7rem !important
}

.tw-pt-\[8rem\]{
  padding-top: 8rem !important
}

.tw-text-left{
  text-align: left !important
}

.tw-text-center{
  text-align: center !important
}

.tw-text-2xl{
  font-size: 1.5rem !important;
  line-height: 2rem !important
}

.tw-text-3xl{
  font-size: 1.875rem !important;
  line-height: 2.25rem !important
}

.tw-text-4xl{
  font-size: 2.25rem !important;
  line-height: 2.5rem !important
}

.tw-text-base{
  font-size: 1rem !important;
  line-height: 1.5rem !important
}

.tw-text-lg{
  font-size: 1.125rem !important;
  line-height: 1.75rem !important
}

.tw-text-sm{
  font-size: 0.875rem !important;
  line-height: 1.25rem !important
}

.tw-text-xl{
  font-size: 1.25rem !important;
  line-height: 1.75rem !important
}

.tw-font-bold{
  font-weight: 700 !important
}

.tw-font-medium{
  font-weight: 500 !important
}

.tw-font-semibold{
  font-weight: 600 !important
}

.tw-capitalize{
  text-transform: capitalize !important
}

.tw-italic{
  font-style: italic !important
}

.tw-leading-relaxed{
  line-height: 1.625 !important
}

.tw-text-black{
  --tw-text-opacity: 1 !important;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1)) !important
}

.tw-text-boston-blue{
  color: var(--boston-blue) !important
}

.tw-text-gray-100{
  --tw-text-opacity: 1 !important;
  color: rgb(243 244 246 / var(--tw-text-opacity, 1)) !important
}

.tw-text-gray-300{
  --tw-text-opacity: 1 !important;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important
}

.tw-text-gray-500{
  --tw-text-opacity: 1 !important;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1)) !important
}

.tw-text-gray-600{
  --tw-text-opacity: 1 !important;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1)) !important
}

.tw-text-gray-700{
  --tw-text-opacity: 1 !important;
  color: rgb(55 65 81 / var(--tw-text-opacity, 1)) !important
}

.tw-text-gray-800{
  --tw-text-opacity: 1 !important;
  color: rgb(31 41 55 / var(--tw-text-opacity, 1)) !important
}

.tw-text-red-500{
  --tw-text-opacity: 1 !important;
  color: rgb(239 68 68 / var(--tw-text-opacity, 1)) !important
}

.tw-text-roti{
  color: var(--roti) !important
}

.tw-text-white{
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important
}

.tw-underline{
  text-decoration-line: underline !important
}

.tw-no-underline{
  text-decoration-line: none !important
}

.tw-underline-offset-4{
  text-underline-offset: 4px !important
}

.tw-underline-offset-\[16px\]{
  text-underline-offset: 16px !important
}

.tw-opacity-0{
  opacity: 0 !important
}

.tw-opacity-25{
  opacity: 0.25 !important
}

.tw-opacity-75{
  opacity: 0.75 !important
}

.tw-shadow-lg{
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1) !important;
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important
}

.tw-shadow-md{
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1) !important;
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important
}

.tw-shadow-sm{
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05) !important;
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important
}

.tw-shadow-xl{
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1) !important;
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important
}

.tw-shadow-gray-100{
  --tw-shadow-color: #f3f4f6 !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-gray-100\/80{
  --tw-shadow-color: rgb(243 244 246 / 0.8) !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-gray-200\/80{
  --tw-shadow-color: rgb(229 231 235 / 0.8) !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-gray-400{
  --tw-shadow-color: #9ca3af !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-gray-500{
  --tw-shadow-color: #6b7280 !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-gray-700{
  --tw-shadow-color: #374151 !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-shadow-roti{
  --tw-shadow-color: var(--roti) !important;
  --tw-shadow: var(--tw-shadow-colored) !important
}

.tw-transition-all{
  transition-property: all !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  transition-duration: 150ms !important
}

.tw-transition-opacity{
  transition-property: opacity !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  transition-duration: 150ms !important
}

.tw-duration-300{
  transition-duration: 300ms !important
}

.tw-duration-700{
  transition-duration: 700ms !important
}

.tw-ease-in-out{
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important
}

:root{
  /* CSS HEX */
  --outer-space: #34393c;
  --picton-blue: #33d2ec;
  --dandelion: #fbd359;
  --driftwood: #7f5e2c;
  --boston-blue: #215c69;
  --pine-glade: #b9d394;
  --roti: #c1a352;
  --candlelight: #fcdd21;
  --sepia-skin: #9c643c;
  --shadow-green: #a0ccb8;
  background-color: #e6e6e6
}

/**
@keyframes heroTextAnim{
        0% {
            opacity: 0;
            transform: translateY(40px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }
    .hero-heading {
        animation: heroTextAnim 2.5s ease-in-out;
    }
    .hero-heading-2 {
        animation: heroTextAnim 3s ease-in-out;
    }
    .hero-text {
        animation: heroTextAnim 3.5s ease-in-out;
    }
    **/

@keyframes fadeImage1 {
  5%, 30% {
    opacity: 1;
  }

  40% {
    opacity: 0
  }

  100% {
    opacity: .25;
  }
}

@keyframes fadeImage2 {
  0%, 30% {
    opacity: 0;
  }

  40%, 60% {
    opacity: 1;
  }

  70%, 100% {
    opacity: 0;
  }
}

@keyframes fadeImage3 {
  0%, 60% {
    opacity: 0;
  }

  70%, 90% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.hero-slide{
  background-size: cover;
  background-position: cover;
  background-repeat: no-repeat;
}

.hero-slide-image-1 {
  animation: fadeImage1 20s ease-in-out infinite;
}

.hero-slide-image-2 {
  animation: fadeImage2 20s ease-in-out infinite;
}

.hero-slide-image-3 {
  animation: fadeImage3 20s ease-in-out infinite;
}

.hero-slide {
  overflow: hidden;
}

@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.animate-slide-up {
  animation: slideUp 0.7s ease-out forwards;
}

/** Slider Styles **/

.slider-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 960px;
  margin: auto;
}

.slider {
  display: flex;
  gap: 1rem;
  padding: .25rem;
  overflow-x: scroll;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
}

@media (max-width: 768px) {
  .slider-drag {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 6px;
    width: 100px;
    background: #049154;
    border-radius: 10px;
    cursor: grab;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    transition: background 0.2s;
  }

  .slider-drag:active {
    background: #036f3d;
  }
}

.hover\:tw-cursor-pointer:hover{
  cursor: pointer !important
}

.hover\:tw-border-dandelion:hover{
  border-color: var(--dandelion) !important
}

.hover\:tw-border-roti:hover{
  border-color: var(--roti) !important
}

.hover\:tw-bg-boston-blue:hover{
  background-color: var(--boston-blue) !important
}

.hover\:tw-bg-dandelion:hover{
  background-color: var(--dandelion) !important
}

.hover\:tw-bg-gray-100:hover{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1)) !important
}

.hover\:tw-bg-roti:hover{
  background-color: var(--roti) !important
}

.hover\:tw-bg-transparent:hover{
  background-color: transparent !important
}

.hover\:tw-font-medium:hover{
  font-weight: 500 !important
}

.hover\:tw-font-semibold:hover{
  font-weight: 600 !important
}

.hover\:tw-text-gray-300:hover{
  --tw-text-opacity: 1 !important;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important
}

.hover\:tw-text-roti:hover{
  color: var(--roti) !important
}

.hover\:tw-text-white:hover{
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important
}

.focus\:tw-cursor-pointer:focus{
  cursor: pointer !important
}

.focus\:tw-border-boston-blue:focus{
  border-color: var(--boston-blue) !important
}

.focus\:tw-border-dandelion:focus{
  border-color: var(--dandelion) !important
}

.focus\:tw-border-roti:focus{
  border-color: var(--roti) !important
}

.focus\:tw-bg-dandelion:focus{
  background-color: var(--dandelion) !important
}

.focus\:tw-bg-gray-100:focus{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1)) !important
}

.focus\:tw-bg-gray-200:focus{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1)) !important
}

.focus\:tw-bg-gray-50:focus{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1)) !important
}

.focus\:tw-bg-roti:focus{
  background-color: var(--roti) !important
}

.focus\:tw-bg-transparent:focus{
  background-color: transparent !important
}

.focus\:tw-text-roti:focus{
  color: var(--roti) !important
}

.focus\:tw-ring-boston-blue:focus{
  --tw-ring-color: var(--boston-blue) !important
}

.active\:tw-border-dandelion:active{
  border-color: var(--dandelion) !important
}

.active\:tw-border-roti:active{
  border-color: var(--roti) !important
}

.active\:tw-bg-dandelion:active{
  background-color: var(--dandelion) !important
}

.active\:tw-bg-roti:active{
  background-color: var(--roti) !important
}

.active\:tw-bg-transparent:active{
  background-color: transparent !important
}

.active\:tw-text-roti:active{
  color: var(--roti) !important
}

@media (min-width: 640px){
  .sm\:tw-text-3xl{
    font-size: 1.875rem !important;
    line-height: 2.25rem !important
  }

  .sm\:tw-text-base{
    font-size: 1rem !important;
    line-height: 1.5rem !important
  }

  .sm\:tw-text-xl{
    font-size: 1.25rem !important;
    line-height: 1.75rem !important
  }
}

@media (min-width: 768px){
  .md\:tw-relative{
    position: relative !important
  }

  .md\:tw-mt-0{
    margin-top: 0px !important
  }

  .md\:tw-mt-2{
    margin-top: 0.5rem !important
  }

  .md\:tw-mt-3{
    margin-top: 0.75rem !important
  }

  .md\:tw-block{
    display: block !important
  }

  .md\:tw-hidden{
    display: none !important
  }

  .md\:tw-h-\[100vh\]{
    height: 100vh !important
  }

  .md\:tw-h-\[70vh\]{
    height: 70vh !important
  }

  .md\:tw-min-h-\[90vh\]{
    min-height: 90vh !important
  }

  .md\:tw-grid-cols-3{
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important
  }

  .md\:tw-items-start{
    align-items: flex-start !important
  }

  .md\:tw-text-balance{
    text-wrap: balance !important
  }

  .md\:tw-bg-gray-100{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1)) !important
  }

  .md\:tw-bg-transparent{
    background-color: transparent !important
  }

  .md\:tw-px-16{
    padding-left: 4rem !important;
    padding-right: 4rem !important
  }

  .md\:tw-px-4{
    padding-left: 1rem !important;
    padding-right: 1rem !important
  }

  .md\:tw-px-8{
    padding-left: 2rem !important;
    padding-right: 2rem !important
  }

  .md\:tw-py-4{
    padding-top: 1rem !important;
    padding-bottom: 1rem !important
  }

  .md\:tw-pl-\[20\%\]{
    padding-left: 20% !important
  }

  .md\:tw-pl-\[25\%\]{
    padding-left: 25% !important
  }

  .md\:tw-pl-\[30\%\]{
    padding-left: 30% !important
  }

  .md\:tw-pl-\[8\%\]{
    padding-left: 8% !important
  }

  .md\:tw-pr-\[12\.5\%\]{
    padding-right: 12.5% !important
  }

  .md\:tw-pr-\[20\%\]{
    padding-right: 20% !important
  }

  .md\:tw-pr-\[25\%\]{
    padding-right: 25% !important
  }

  .md\:tw-pr-\[30\%\]{
    padding-right: 30% !important
  }

  .md\:tw-text-left{
    text-align: left !important
  }

  .md\:tw-text-right{
    text-align: right !important
  }

  .md\:tw-text-2xl{
    font-size: 1.5rem !important;
    line-height: 2rem !important
  }

  .md\:tw-text-5xl{
    font-size: 3rem !important;
    line-height: 1 !important
  }

  .md\:tw-text-lg{
    font-size: 1.125rem !important;
    line-height: 1.75rem !important
  }

  .md\:tw-text-xl{
    font-size: 1.25rem !important;
    line-height: 1.75rem !important
  }

  .md\:tw-text-gray-800{
    --tw-text-opacity: 1 !important;
    color: rgb(31 41 55 / var(--tw-text-opacity, 1)) !important
  }
}

@media (min-width: 1024px){
  .lg\:tw-mb-10{
    margin-bottom: 2.5rem !important
  }

  .lg\:tw-block{
    display: block !important
  }

  .lg\:tw-hidden{
    display: none !important
  }

  .lg\:tw-h-\[37\.6vh\]{
    height: 37.6vh !important
  }

  .lg\:tw-px-24{
    padding-left: 6rem !important;
    padding-right: 6rem !important
  }

  .lg\:tw-pt-0{
    padding-top: 0px !important
  }

  .lg\:tw-pt-8{
    padding-top: 2rem !important
  }

  .lg\:tw-text-2xl{
    font-size: 1.5rem !important;
    line-height: 2rem !important
  }

  .lg\:tw-text-4xl{
    font-size: 2.25rem !important;
    line-height: 2.5rem !important
  }

  .lg\:tw-text-5xl{
    font-size: 3rem !important;
    line-height: 1 !important
  }

  .lg\:tw-text-6xl{
    font-size: 3.75rem !important;
    line-height: 1 !important
  }

  .lg\:tw-text-lg{
    font-size: 1.125rem !important;
    line-height: 1.75rem !important
  }
}
